.NET SDK install on NT 4 (for doc only?)


DevX Home    Today's Headlines   Articles Archive   Tip Bank   Forums   

Results 1 to 5 of 5

Thread: .NET SDK install on NT 4 (for doc only?)

  1. #1
    Guenter Szolderits Guest

    .NET SDK install on NT 4 (for doc only?)

    I know that the .NET SDK will only run on Win2k. I don't have Win2k but am
    very interested in reading the documentation. Is it possible to run the
    setup and read the docs under NT 4 (SP5 if that matters)?

    Thanx,
    Guenter



  2. #2
    M. Yang Guest

    Re: .NET SDK install on NT 4 (for doc only?)


    I tried but failed. Finally I have to upgrade to Win Y2k profesional to play
    .NET.


    "Guenter Szolderits" <g.szolderits@gmx.at> wrote:
    >I know that the .NET SDK will only run on Win2k. I don't have Win2k but

    am
    >very interested in reading the documentation. Is it possible to run the
    >setup and read the docs under NT 4 (SP5 if that matters)?
    >
    >Thanx,
    >Guenter
    >
    >



  3. #3
    David Bayley Guest

    Re: .NET SDK install on NT 4 (for doc only?)


    Guenter,

    Run...

    Setup.exe /T:<your path> /C

    Which unpacks the installation files to <your path> without starting the
    setup (type Setup.exe /? for details). Then you can extract the documents
    manually from the CAB files.

    Regards, David.

    "Guenter Szolderits" <g.szolderits@gmx.at> wrote:
    >I know that the .NET SDK will only run on Win2k. I don't have Win2k but

    am
    >very interested in reading the documentation. Is it possible to run the
    >setup and read the docs under NT 4 (SP5 if that matters)?
    >
    >Thanx,
    >Guenter
    >
    >



  4. #4
    Cowboy Guest

    Re: .NET SDK install on NT 4 (for doc only?)


    "Guenter Szolderits" <g.szolderits@gmx.at> wrote:
    >I know that the .NET SDK will only run on Win2k. I don't have Win2k but

    am
    >very interested in reading the documentation. Is it possible to run the
    >setup and read the docs under NT 4 (SP5 if that matters)?
    >
    >Thanx,
    >Guenter
    >
    >


    Yes and no!

    You can get to the documents, but you have to be a bit sneaky.
    1. Start the install.
    2. When the dialog comes up and tells you it can only install on 2k, leave
    the dialog box up.
    3. Copy the cab files from their folder in your temp directory.

    GB

  5. #5
    Martijn Stegeman Guest

    Re: .NET SDK install on NT 4 (for doc only?)

    You can also use winzip to open such .exe archives.

    "Cowboy" <gbworld@home.com> wrote in message
    news:39941192$1@news.devx.com...
    >
    > "Guenter Szolderits" <g.szolderits@gmx.at> wrote:
    > >I know that the .NET SDK will only run on Win2k. I don't have Win2k but

    > am
    > >very interested in reading the documentation. Is it possible to run the
    > >setup and read the docs under NT 4 (SP5 if that matters)?
    > >
    > >Thanx,
    > >Guenter
    > >
    > >

    >
    > Yes and no!
    >
    > You can get to the documents, but you have to be a bit sneaky.
    > 1. Start the install.
    > 2. When the dialog comes up and tells you it can only install on 2k, leave
    > the dialog box up.
    > 3. Copy the cab files from their folder in your temp directory.
    >
    > GB




Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
HTML5 Development Center
 
 
FAQ
Latest Articles
Java
.NET
XML
Database
Enterprise
Questions? Contact us.
C++
Web Development
Wireless
Latest Tips
Open Source


   Development Centers

   -- Android Development Center
   -- Cloud Development Project Center
   -- HTML5 Development Center
   -- Windows Mobile Development Center